# Generated by Django 2.1 on 2019-08-24 23:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_auto_20190812_0325'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='profile',
            options={'ordering': ['user__first_name', 'user__last_name']},
        ),
    ]
